@font-face {
    font-family: "motors-icons";
    src: url("../../fonts/motors-icons/motors-icons.ttf?nrbx13") format("truetype"), url("../../fonts/motors/motors-icons.woff?nrbx13") format("woff"), url("../../fonts/motors/motors-icons.svg?nrbx13#motors-icons") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}


/********** Template CSS **********/
:root {
    --primary: #71cbe6;
    --secondary: #0B2154;
    --light: #F2F2F2;
    --dark: #111111;
}

.fw-medium {
    font-weight: 600 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    text-transform: uppercase;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 2px;
}

/***** topBar ****/

div#block-pim-theme-htmlcode11 {
    width: 94%;
}

div#block-pim-theme-cartflyout {
    width: fit-content;
    align-content: center;
    /* float: right; */
}

.cart-offcanvas {
    z-index: 1020;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light .book-button {
    margin-right: 0px!important;
    color: #FFFFFF!important;
}

.navbar-light .book-button:after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 3px;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.content-above {
 /*background-image: url(../../images/img/carousel-bg-1.jpg);*/
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(/sites/default/files/2026-05/background-personnel.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    /*background: rgba(0, 0, 0, .7);*/
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** Facts ***/
.fact {
    /*background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../../images/img/carousel-bg-1.jpg);*/
    background: linear-gradient(rgba(0, 0, 0, .79), rgba(0, 0, 0, .79)), url(/sites/default/files/2026-05/background-personnel.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*** Service ***/
.service .nav .nav-link {
    background: var(--light);
    transition: .5s;
}

.service .nav .nav-link.active {
    background: var(--primary);
}

.service .nav .nav-link.active h4 {
    color: #FFFFFF !important;
}


/*** Booking ***/
.booking {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../../images/img/carousel-bg-2.jpg) center center no-repeat;
    background-size: cover;
}

.booking .webform-submission-location-node-2-form h2.block__title {
    text-align: center;
    color: #fff;
    padding-top: 2rem;
}

.booking a {
    color: #0b2154;
}

.booking input#edit-submit {
    width: 100%;
    background-color: #0b2154;
    padding-top: 15px;
    padding-bottom: 15px;
}

.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}


/*** Team ***/
.team-item .team-overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    transform: scale(0);
    transition: .5s;
}

.team-item:hover .team-overlay {
    transform: scale(1);
}

.team-item .team-overlay .btn {
    color: var(--primary);
    background: #FFFFFF;
}

.team-item .team-overlay .btn:hover {
    color: #FFFFFF;
    background: var(--secondary)
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}


/*** Footer ***/
.footer {
    background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url(../img/carousel-bg-1.jpg) center center no-repeat;
    background-size: cover;
}

.footer h2.block__title {
    color: #F2F2F2 !important;
    margin-bottom: 1.5rem !important;
    font-size: 1.5rem;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .block-menu-blockservices-menu ul.nav {
    display: flex;
    flex-direction: column;
}
.footer .block-menu-blockmenu-bottom ul.nav {
    display: flex;
    flex-direction: column;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

/***** car listing css to delete ****/

.view-voiture .view-content {
    padding-top: 50px;
}

.path-boutique .page-content {
    display: flex;
    justify-content: space-between;
}

.stm-listing-fav-loop-grid,
.stm-listing-fav-loop {
    position: relative;
}

.stm-listing-fav-loop-grid .stm-car-overlay-disabled,
.stm-listing-fav-loop .stm-car-overlay-disabled {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--motors-filter-inputs-color);
    z-index: 90;
}

.stm-listing-fav-loop-grid .stm_edit_pending_car,
.stm-listing-fav-loop .stm_edit_pending_car {
    left: 39.5px;
    top: 46px;
    margin-left: 0;
    margin-top: 0;
    padding-top: 32px;
    padding-bottom: 17px;
    z-index: 99;
}

.listing-list-loop {
    width: 100%;
    padding-bottom: 11px;
    margin-bottom: 32px;
    border-bottom: 1px solid rgba(1, 1, 1, 0.15);;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    overflow: hidden;
}

@media (min-width: 768px) {
    .listing-list-loop {
        flex-direction: row;
        align-items: flex-start;
    }
}

@media (max-width: 767px) {
    .listing-list-loop {
        flex-direction: column;
        align-items: stretch;
    }
}

.listing-list-loop:after {
    display: table;
    content: "";
    clear: both;
}

.listing-list-loop .video-preview {
    position: absolute;
    right: 9px;
    top: 17px;
    padding: 5px 11px 4px 25px;
    border-radius: 2px;
    color: var(--motors-contrast-text-color);
    font-size: 10px;
    text-transform: uppercase;
    background-color: var(--motors-accent-color);
    z-index: 20;
}

.listing-list-loop .video-preview .fa, .listing-list-loop .video-preview .fas {
    position: absolute;
    top: 50%;
    left: 7px;
    margin-top: -6px;
    font-size: 12px;
}

.listing-list-loop .image {
    position: relative;
    float: left;
    min-width: 257px;
    width: 100%;
    flex-basis: 257px;
    margin: 0 28px 20px 0;
    overflow: hidden;
    flex-shrink: 0;
}

@media (max-width: 768px) {
    .listing-list-loop .image {
        width: auto;
        flex-basis: auto;
        margin: 0 15px 20px 0;
    }
}

@media (max-width: 767px) {
    .listing-list-loop .image {
        width: 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }
}

.listing-list-loop .image .stm-car-medias {
    position: absolute;
    top: 6px;
    left: 7px;
    z-index: 20;
}

.listing-list-loop .image .stm-car-medias > div {
    display: inline-block;
    margin-right: 9px;
    padding: 2px 5px 0 6px;
    border-radius: 2px;
    background: var(--motors-bg-alpha-contrast);
    color: var(--motors-contrast-text-color);
    font-size: 11px;
    line-height: 22px;
    font-weight: 600;
}

.listing-list-loop .image .stm-car-medias > div:hover {
    cursor: pointer;
    background: var(--motors-bg-contrast);
}

.listing-list-loop .image .stm-car-medias > div i {
    font-size: 12px;
    margin-right: 2px;
}

.listing-list-loop .image .stm-car-medias > div span {
    position: relative;
    top: -1px;
}

.listing-list-loop .image .stm-car-medias > div.stm-listing-videos-unit i {
    position: relative;
    top: -1px;
    left: 1px;
    margin-right: 3px;
}

.listing-list-loop .image:hover .stm-listing-compare, .listing-list-loop .image:hover .stm-listing-favorite, .listing-list-loop .image:hover .stm-car-medias {
    opacity: 1;
}

.listing-list-loop .image .image-inner {
    position: relative;
    overflow: hidden;
}

.listing-list-loop .image .image-inner img {
    display: block;
    width: 100%;
    height: auto;
}

.listing-list-loop .content {
    flex-grow: 1;
}

.listing-list-loop .content .title {
    padding-top: 5px;
    font-size: 22px;
    line-height: 1.3;
    padding-bottom: 5px;
    font-weight: 700;
    overflow: hidden;
}

@media (max-width: 767px) {
    .listing-list-loop .content .title {
        font-size: 18px;
        padding: 0;
    }
}

.listing-list-loop .content .title a {
    text-decoration: none;
    color: var(--motors-text-color);
}

.listing-list-loop .content .title a .labels {
    font-size: 16px;
    color: var(--motors-accent-color);
}

.listing-list-loop .content .title a:hover {
    color: var(--motors-accent-color);
}

.listing-list-loop .content .meta-top {
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-top {
        margin-bottom: 10px;
    }
}

.listing-list-loop .content .meta-top:after {
    display: table;
    content: "";
    clear: both;
}

.listing-list-loop .content .meta-top .price {
    position: relative;
    min-width: 130px;
    margin-left: 40px;
    float: right;
    text-align: right;
    background-color: #71cbe6;
    color: #FFFFFF;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-top .price {
        text-align: left;
    }
}

.listing-list-loop .content .meta-top .price:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: -15px;
    right: 100%;
    height: 100%;
    width: 32px;
    background-color: #71cbe6;
    transform: skew(-23deg, 0deg);
    z-index: -1;
}

.listing-list-loop .content .meta-top .price .heading-font {
    font-size: 22px;
    color: var(--motors-contrast-text-color);
    font-weight: 700;
    letter-spacing: -1px;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-top .price .heading-font {
        font-size: 17px;
    }
}

.listing-list-loop .content .meta-top .price .normal-price {
    position: relative;
    padding: 10px 10px 9px 6px;
}

.listing-list-loop .content .meta-top .price .normal-price .label-price {
    position: relative;
    top: -3px;
    max-width: 45px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 2px;
    font-size: 10px;
    line-height: 1.1;
    text-transform: uppercase;
    opacity: 0.7;
}

.listing-list-loop .content .meta-top .price .normal-price .heading-font {
    position: relative;
    top: 1px;
    font-size: 22px;
    line-height: 1.1;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-top .price .normal-price .heading-font {
        font-size: 20px;
    }
}

.listing-list-loop .content .meta-top .price.discounted-price {
    padding: 1px 4px 3px 4px;
}

.listing-list-loop .content .meta-top .price.discounted-price .price-form-label {
    display: block;
    overflow: hidden;
    padding: 12px 0 9px 0;
}

.listing-list-loop .content .meta-top .price.discounted-price .regular-price {
    padding: 5px 8px 0 4px;
    vertical-align: bottom;
    font-size: 15px;
    line-height: 1.4;
    text-align: right;
    text-decoration: line-through;
    position: relative;
    left: -4px;
    z-index: 10;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-top .price.discounted-price .regular-price {
        font-size: 14px;
    }
}

.listing-list-loop .content .meta-top .price.discounted-price .regular-price .label-price {
    opacity: 0.7;
    font-size: 11px;
    display: inline-block;
}

.listing-list-loop .content .meta-top .price.discounted-price .sale-price {
    vertical-align: middle;
    margin-top: -2px;
    text-align: right;
    padding: 0 8px 0 4px;
    position: relative;
    z-index: 10;
}

.listing-list-loop .content .meta-top .price.discounted-price .sale-price .label-price {
    display: inline-block;
    max-width: 45px;
    margin-right: 2px;
    position: relative;
    top: -2px;
    line-height: 10px;
    font-size: 10px;
    text-transform: uppercase;
    vertical-align: middle;
    opacity: 0.7;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-middle {
        display: flex;
        flex-wrap: wrap;
        margin: -10px 0 10px !important;
    }
}

.listing-list-loop .content .meta-middle:after {
    display: table;
    content: "";
    clear: both;
}

.listing-list-loop .content .meta-middle .meta-middle-unit {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    float: left;
    padding-right: 13px;
    margin-right: 9px;
    margin-bottom: 23px;
    border-right: 1px solid var(--motors-border-color);
}

.listing-list-loop .content .meta-middle .meta-middle-unit .value {
    font-weight: 700;
}

@media (max-width: 768px) {
    .listing-list-loop .content .meta-middle .meta-middle-unit {
        padding-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-middle .meta-middle-unit {
        padding: 10px 0;
        margin: 0 !important;
        min-width: 100%;
        border: none;
        align-items: center;
        border-bottom: 1px solid var(--motors-border-color);
    }
}

.listing-list-loop .content .meta-middle .meta-middle-unit:last-child {
    border-bottom: none;
}

.listing-list-loop .content .meta-middle .meta-middle-unit:after {
    display: table;
    content: "";
    clear: both;
}

.listing-list-loop .content .meta-middle .meta-middle-unit:last-child {
    border-right: none;
}

.listing-list-loop .content .meta-middle .meta-middle-unit.font-exists .value {
    font-weight: 700;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-middle .meta-middle-unit .meta-middle-unit-top {
        display: flex;
        align-items: center;
    }
}

.listing-list-loop .content .meta-middle .meta-middle-unit .icon {
    position: relative;
    top: 0;
    left: 0;
    color: var(--motors-text-alpha-color);
    font-size: 15px;
    margin: 3px 5px 0 0;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-middle .meta-middle-unit .icon {
        margin: 0 5px 0 0;
        display: flex;
        align-items: center;
    }
}

.listing-list-loop .content .meta-middle .meta-middle-unit .icon .stm-icon-fuel {
    position: relative;
    top: -1px;
    font-size: 14px;
}

.listing-list-loop .content .meta-middle .meta-middle-unit .icon .stm-icon-engine_fill {
    position: relative;
    top: 0;
    left: 1px;
    font-size: 18px;
}

.listing-list-loop .content .meta-middle .meta-middle-unit .icon .stm-icon-transmission_fill {
    position: relative;
    top: 1px;
    left: 1px;
    font-size: 17px;
}

.listing-list-loop .content .meta-middle .meta-middle-unit .icon .stm-icon-drive_2 {
    position: relative;
    top: 1px;
    left: 1px;
    font-size: 17px;
}

.listing-list-loop .content .meta-middle .meta-middle-unit .name {
    text-transform: uppercase;
    color: var(--motors-text-alpha-color);
    font-size: 10px;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-middle .meta-middle-unit .name {
        margin: 0 5px 0 0;
        font-size: 12px;
        padding: 3px 0 0;
    }
}

.listing-list-loop .content .meta-middle .meta-middle-unit .value {
    font-size: 14px;
    margin-top: -5px;
    margin-bottom: 0;
    line-height: normal;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-middle .meta-middle-unit .value {
        margin-top: 0;
    }
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-img {
    float: left;
    margin-right: 17px;
    vertical-align: top;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-image {
    float: left;
    margin-right: 17px;
    height: 42px;
    width: 42px;
    line-height: 42px;
    vertical-align: top;
    background-color: var(--motors-filter-inputs-color);
    border-radius: 50%;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-image a {
    color: var(--motors-text-alpha-color);
    text-decoration: none !important;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-image img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    max-height: 100%;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-image img.stm-user-image {
    display: inline-block;
    border-radius: 50%;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-image .stm-user-image-empty {
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background-color: var(--motors-filter-inputs-color);
    text-indent: 2px;
    border-radius: 50%;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block {
    overflow: hidden;
    position: relative;
    top: -3px;
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block div.title {
    text-decoration: none !important;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .title {
    display: block;
    margin: 5px 0 1px;
    padding-top: 0;
    font-size: 13px;
    line-height: 15px;
    color: var(--motors-text-color);
    font-weight: 400;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .title a {
    text-decoration: none;
    border: 0;
    outline: none;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .dealer-information .phone {
    display: inline-block;
    margin-right: 12px;
    font-size: 13px;
    font-weight: 700;
    vertical-align: top;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .dealer-information i {
    position: relative;
    top: 0;
    font-size: 14px;
    color: var(--motors-accent-color);
    margin-left: 1px;
    margin-right: 4px;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .dealer-information .stm-show-number {
    display: inline-block;
    margin-right: 12px;
    font-size: 12px;
    font-weight: 400;
    vertical-align: top;
    border-bottom: 1px dotted;
    cursor: pointer;
    position: relative;
    min-width: 20px;
}

@media (max-width: 767px) {
    .listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .dealer-information .stm-show-number {
        margin-right: 0;
    }
}

@media (max-width: 360px) {
    .listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .dealer-information .stm-show-number {
        font-size: 10px;
    }
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .dealer-information .stm-show-number.load_number {
    color: transparent;
}

.listing-list-loop .content .meta-bottom .listing-archive-dealer-info .dealer-info-block .dealer-information .stm-show-number.load_number:before {
    content: "\f1ce";
    display: block;
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    color: var(--motors-text-alpha-color);
    font-size: 15px;
    position: absolute;
    left: 0;
    animation: spin 2s linear infinite;
}

.listing-list-loop .content .meta-bottom .listing-status {
    text-align: center;
    padding: 3px 10px;
    margin: 5px 0 10px;
    position: relative;
    z-index: 55;
    font-size: 12px;
    line-height: 1.3;
    font-weight: 600;
    background: var(--motors-border-color);
    color: var(--motors-text-alpha-color);
}

.listing-list-loop .content .meta-bottom .listing-status-pending {
    background: var(--motors-notice-bg-color);
    color: var(--motors-success-text-color);
}

.listing-list-loop .content .meta-bottom .listing-status-sold {
    background: var(--motors-notice-bg-color);
    color: var(--motors-notice-text-color);
}

.listing-list-loop .content .meta-bottom .listing-status-featured {
    background: var(--motors-success-bg-color);
    color: var(--motors-success-text-color);
}

.listing-list-loop .content .meta-bottom .listing-owner-actions {
    position: relative;
    z-index: 55;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px;
    margin: 0 0 5px;
}

.listing-list-loop .content .meta-bottom .listing-owner-actions .action-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 9px 9px 8px;
    background-color: var(--motors-bg-contrast);
    border: 1px solid var(--motor-bg-contrast);
    border-radius: 4px;
    min-height: 36px;
    min-width: 36px;
    color: var(--motors-contrast-text-color);
    font-size: 14px;
    line-height: 1.2;
    margin: 0 0 5px;
}

.listing-list-loop .content .meta-bottom .listing-owner-actions .action-btn:hover {
    background-color: var(--motors-accent-color);
    border-color: var(--motors-accent-color);
}

.listing-list-loop .content .meta-bottom .listing-owner-actions .action-btn-light {
    background-color: var(--motors-bg-contrast);
    border-color: var(--motors-bg-contrast);
    color: var(--motors-contrast-text-color);
}

.listing-list-loop .content .meta-bottom .listing-owner-actions .action-btn-light:hover {
    background-color: var(--motors-accent-color);
    border-color: var(--motors-accent-color);
}

.listing-list-loop .content .meta-bottom .listing-owner-actions .action-btn i {
    font-size: 115%;
}

.listing-list-loop .content .stm-car-view-more {
    display: none;
}

@media (max-width: 767px) {
    .listing-list-loop .content .stm-car-view-more {
        display: block;
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .listing-list-loop .content .single-car-actions > ul {
        margin: 0 0 5px;
    }
}

.listing-list-loop .stm-listing-favorite {
    position: absolute;
    left: 7px;
    bottom: 7px;
    padding: 3px 5px 3px 6px;
    background: var(--motors-bg-alpha-contrast);
    color: var(--motors-contrast-text-color);
    border-radius: 2px;
    font-size: 16px;
    opacity: 0;
    z-index: 20;
}

.listing-list-loop .stm-listing-favorite:hover {
    background: var(--motors-bg-contrast);
    cursor: pointer;
}

.listing-list-loop .stm-listing-favorite.active {
    background-color: var(--motors-accent-color);
    opacity: 1;
}

.listing-list-loop .image:hover .stm-listing-compare,
.listing-list-loop .image:hover .stm-listing-favorite,
.listing-list-loop .image:hover .stm-car-medias {
    opacity: 1;
}

@media (max-width: 1024px) {
    .listing-list-loop .image .stm-listing-compare,
  .listing-list-loop .image .stm-listing-favorite,
  .listing-list-loop .image .stm-car-medias {
        opacity: 1;
    }
}

 .special-label {
    position: absolute;
    top: 14px;
    left: -78px;
    height: 43px;
    padding: 0 100px;
    line-height: 40px;
    /* color: var(--motors-contrast-text-color); */
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    background-color: red;
    transform: rotate(-45deg) translateZ(0);
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    z-index: 10;
     display: none;
}

.special-label.a_vendre {
    background-color: #73dc57;
    display: block;
}

.special-label.bientot {
    background-color: #d2d522;
    display: block;
}

.special-label.vendu {
    background-color: red;
    display: block;
}

.motors-icons-engine_fill:before {
    content: "\e9c9";
}

.motors-icons-transmission_fill:before {
    content: "\e9c7";
}

.motors-icons-car1:before {
    content: "\e803";
}

.motors-icons-fuel1:before {
    content: "\e80e";
}



.stm-single-car-listing-data .data-list-wrap {
    display: grid;
    list-style: none;
    margin: 0 -15px;
    padding: 0;
}
@media (min-width: 992px) {
.stm-single-car-listing-data .data-list-wrap.cols-3 {
    grid-template-columns: 33.33% 33.33% 33.33%;
}
}

.stm-single-car-listing-data .data-list-wrap .data-list-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 8px 15px;
    margin: 0;
    position: relative;
}

.stm-single-car-listing-data .data-list-wrap .data-list-item:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #F0F3F7;
    margin: 0 15px;
}

.stm-single-car-listing-data .data-list-wrap .data-list-item > .item-label {
    display: block;
    font-size: 13px;
    padding: 5px 5px 5px 0;
    color: rgba(1, 1, 1, 0.5);;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 45%;
    flex-grow: 1;
}

.stm-single-car-listing-data .data-list-wrap .data-list-item > .heading-font {
    padding: 5px 0 5px 10px;
    color: #010101;
    font-size: 14px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 55%;
    flex-grow: 1;
}

.stm-single-car-listing-data .data-list-wrap .data-list-item > .item-label i {
    display: inline-block;
    position: relative;
    top: 3px;
    font-size: 18px;
    min-width: 33px;
    padding-right: 5px;
    text-align: center;
    vertical-align: top;
    max-height: 22px;
    color: #1280DF;
}

.stm-listing-single-price-title .price {
    position: relative;
    float: right;
    min-width: 113px;
    padding: 14px 10px 14px 10px;
    font-size: 24px;
    color: #FFFFFF;
    font-weight: 700;
    background-color: #71cbe6;
}
.stm-listing-single-price-title .price:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: -18px;
    height: 100%;
    width: 32px;
    background-color: #71cbe6;
    transform: skew(-23deg, 0deg);
    z-index: -1;
}

.slick-arrow:before {
    color: #000!important;
}


.stm-similar-car {
    text-decoration: none !important;
    display: block;
    padding-top: 25px;
    /* margin-top: 25px; */
    border-top: 1px solid #f4F4F4;
}

.stm-similar-car .image {
    float: left;
    margin-right: 14px;
    max-width: 150px;
}
.stm-similar-car .right-unit {
    overflow: hidden;
}

/*** end car listing css ****/

/*** pieces et accessoires css ****/
.piece-card {
    margin-left: 1rem;
    
    border: 1px solid #71cbe6;
    text-align: center;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.piece-card .btn-primary a {
    color: #ffff;
}

/**full produit **/

.regular_product .meta-top {
    display: flex;
    justify-content: space-between;
}

.regular_product .price.discounted-price {
    position: relative;
    float: right;
    min-width: 113px;
    font-size: 24px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    background-color: rgb(113, 203, 230);
    padding: 14px 10px;
}

.regular_product .price.discounted-price:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: -12px;
    height: 100%;
    width: 32px;
    background-color: #71cbe6;
    transform: skew(-21deg, 0deg);
    z-index: -1;
}


/****** Location webform *****/

.webform-submission-location-form .iti.iti--allow-dropdown {
    width: 100%;
}
